#adobesusi fieldset,
#adobesusi div.row {
    margin: 0rem 0rem 0.3rem;
}

#overlay {
    opacity: 0.8;
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
    background-image: url(../img/squarespinner_2x.gif);
    background-position: 50% 25%;
    background-repeat: no-repeat;
    background-size: 30px;
    width: 100%;
    z-index: 5000
}

.whitespace{ white-space: nowrap;}